Subject: RE: Suggestion on Further comments to the draft-ietf-pana-requir ements-00

From: George Tsirtsis <[email-masked]>
Date: Wed, 6 Feb 2002 16:19:29 -0500

Reinaldo,

This is good for complex protocols like AAA and SIP but we have a small
requirements document that we need to finish off. I think we can do this
just by using common sense and occasionally breaking up a thread to multiple
discussions. Lets not make the process too heavy.

I have been very busy the last couple of days and have not followed the
discussion very closely. If Alper (as editor) has the time he can
occasionally group suggested changes and agreements so we can see were we
are. 

We should also aim to complete work on this doc by Minneapolis...so we do
not keep having the same discussions over and over again.

my 0.02yen
George

-----Original Message-----
From: Reinaldo Penno [mailto:[email-masked]]
Sent: Wednesday, February 06, 2002 5:43 PM
To: Alper Yegin
Cc: [email-masked]
Subject: Suggestion on Further comments to the
draft-ietf-pana-requirements-00

Hello Chairs/Folks,

I was trying to put together a list of items we need
to revise on the draft but reading the recent threads
and some others I'm getting confused by the ">>>",
replies over replies and who is saying what. 

Can't we implement some scheme just like in the AAA
WG, where if someone wants a correction (or have an
issue) to the draft he sends something like (this is
from the actual AAA mailing list):

"Issue : Changes to state machine for ASR/ASA messages
Submitter name: Bob Kopacz
Submitter email address: [email-masked]

Date first submitted: 02-06-2002 
Reference: 
Document: base-08 
Comment type: Technical 
Priority: 1 
Section: 8.1
Rationale/Explanation of issue: 

  I believe there is an error in the "Authorization
Session State
  Machine", in section 8.1 of the base draft, in the
1st state machine
  which represents the case where the server maintains
session-state."

Before somebody raise the issue...No, we still can
discuss verything freely on the maling list, this is
just for the design team to work on all the issues in
a structured way.

Reinaldo

__________________________________________________
Do You Yahoo!?
Send FREE Valentine eCards with Yahoo! Greetings!
http://greetings.yahoo.com